#DMCMS Database Backup; 
#Backup made: April 26, 2010, 11:44 pm;
#Database: dmcms_077;

#Table structure for table 'dm_cat_faq';

DROP TABLE IF EXISTS `dm_cat_faq`;
CREATE TABLE `dm_cat_faq` (   `id` mediumint(16) NOT NULL auto_increment,   `date` date DEFAULT '0000-00-00' NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `parent` varchar(60) NOT NULL,   `child` varchar(60) NOT NULL,   `category` varchar(60) NOT NULL,   `image` varchar(60),   `link_url` varchar(200) NOT NULL,   `display_in_navbar` varchar(50) DEFAULT 'on' NOT NULL,   `title_lan_1` varchar(60) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `description_lan_1` text NOT NULL,   `title_lan_2` varchar(60) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `description_lan_2` text NOT NULL,   `title_lan_3` varchar(60) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `description_lan_3` text NOT NULL,   `title_lan_4` varchar(60) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   `description_lan_4` text NOT NULL,   PRIMARY KEY (`id`));

#Dumping data for table 'dm_cat_faq';

INSERT INTO `dm_cat_faq` VALUES (3,'2007-06-06',1,'faq','Installation','Installation','','','on','Installation','Installation','<ul><li>To install DMCMS, first download the latest version.</li><li>If you need to create a database, now is that time to do it. Most WSP&#39;s either provide you with a database automatically (you will need to find out the name of the database and the username and password needed to access it), or allow you to create on through your web space admin control panel.</li><li>Unzip or untar the contents to your local hard drive. </li><li>Now you will need to upload / merge the DMCMS database data into your database. To do this you will need to use a database client like PHPMyAdmin, or whatever client is provided by your WSP. Add the SQL backup that is in the db_backups folder of the files that you have just unzipped. Don&#39;t forget to back up any data you already have in the database before making any changes. </li><li>Open &#39;config.php&#39; in your favourite text editor, you will find this in the root of the files you have just unzipped. (notepad or gedit will do fine) and look for the following lines<br /><br /><br /><table border=\"1\" cellpadding=\"5\" width=\"630\" style=\"border: 1px solid #000000; background-color: #ffffcc; height: 126px\"><tbody><tr><td>/*===========================================================================<br />//&gt;change the details below to get your site up and running<br />===========================================================================*/<br />  $default_url = &#39;http://localhost/deeemm/&#39;; //&lt;--Change this to the default url of your site!<br />  $db_username = &#39;DeeEmm&#39;; //&lt;--Change this to your database username<br />  $db_password = &#39;DeeEmm&#39;; //&lt;--Change this to the password of the above user<br />  $db_name = &#39;dm_dev&#39;; //&lt;--Change this to the name of your database<br />/*===========================================================================<br /><br /></td></tr></tbody></table></li><br /><br /><li>Change the details to reflect those of your website + database<br /></li><li>Transfer the files to your web space. <br /></li><li>Now open your website in your favourite browser and you should see your new website!!</li><li>Don&#39;t forget to change your password.<br /></li></ul>','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (4,'2007-06-06',1,'faq','Logging In','Logging In','','','on','Logging In','Logging In','Once you have successfully installed DMCMS you will be able to log in as Administrator. to do this you will need to use the username and password below. Please be aware that the username and password are case sensitive.<br /><br />Username - Admin<br />Password - DeeEmm','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (5,'2007-06-06',1,'faq','Changing Password','Changing Password','','','on','Changing Password','Changing Password','To change the Administrator password, go to the Admin page by clicking on the link in the navbar, and then click on the &#39;Change Password&#39; link at the top of the page. <br /><br />Simply type in your old password followed by the new password and hit the &#39;Save Settings&#39; button.','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (6,'2007-06-06',1,'faq','Add A Category','Add A Category','','','on','Add A Category','Add a Category','To add a category, go to the sitemap page. At the bottom you will see the category add / edit form. Simply choose the category type from the drop down menu, fill in the details and click save','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (7,'2007-06-06',1,'faq','Add A Page','Add A Page','','','on','Add A Page','Add A Page to a Category','<blockquote><p>To add a page to you new category, click on the add article link at the top of the page (this will say add media if you are on a media page). Fill in the details for the page title and tool tip and then add the content using the WYSIWYG editor. If you are adding a media page browse to the file and add that as well. Select the category that you want the page added to from the drop down menu. Then click save. </p><p>If you want to add a page but don&#39;t want to add it to a category, or want to link to it manually by adding a hyperlink to a category or from a link within the text of a page (or maybe you simply dont want it in the navigation structure) select &#39;Orphan&#39; from the category drop down.</p><p>For list and media type pages there are also additional settings you can set to choose if a summary / thumbnail is displayed in the left column .</p><p>Adding pages to a cateogry that is included within the navigation strcture will cause them to appear as menu items when you hover over the main category heading within the navigation bar.</p><p>All pages can be reordered to appear in whatever order you require - ths can be done by clicking on the Site Map page and using the up / down arrows to change the order of appearance.<br /> </p></blockquote>','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (9,'2008-09-10',1,'faq','Add A Link','Add A Link','','','on','Add A Link','Adding a link to a category','If you want to add a link to a category - for example if you want to include a link within a menu to an external site or you want to group pages from other categories under one menu by adding links to them (you can include multiple galleries under one category in this manner) you need to go to the site map page. here you will see the add link icon <img class=\"icon\" src=\"http://localhost/dmcms_076/admin/icons/link_add.gif\" alt=\"\" title=\"Add Link to Category\" /> click on the icon to open the add link dialog, add the url and select the category under which you want the link to appear. Hit the save button once you are happy','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (8,'2008-09-10',1,'faq','Changing The Look','Changing The Look','','','on','Changing The Look','Changing the look and feel of your site','<p><strong>Banners</strong></p><p>Thea easiest thing to change is the site banner. This is done by clicking on the &#39;Edit Banner&#39; link on the top of the page - you can then add photos, icons, logos, text - in fact whetever you want.</p><p>Similarly the right and left columns and the footer can also be modified to suit. </p><p>&nbsp;</p><p><strong>Templates</strong></p><p>The DeeEmm CMS software is based on a template type system. this is easy to modify to suit your needs.<br /><br />Templates may be available from third parties, but it is also very easy to make your own custom theme</p><p><br />The best place to start is to copy the basic template and use this as a starting point. To do this make a copy of the deeemm folder within the templates directory renaming it to whatever you want to call youor new theme.<br /><br />You will then notice your new theme appears under the &#39;Current Template&#39; drop down menu in the admin panel - select it to enable it.</p><p>The templates are based on simple HTML and CSS - the template files (*.tpl files) contain the HTML code along with language markers and variable markers (these are surrounded by [ lan ]..........[ /lan ]  or [ var ]...........[ /var ] tags) <br /><br />These variables get dynamically replaced at runtime with information generated by the DeeEmm CMS system code so make sure that you leave these markers in tact or the site may not work correctly.</p><p>If you want to add extra variable markers and display veriables from the code simply change the variable name you wish to be displayed as follows -&nbsp;</p><p>&nbsp;</p><p>$variable_name&nbsp; becomes&nbsp; [var]variable_name[ /var] </p><p>&nbsp;</p><p>Some usefull examples are </p><p>[ var ]default_url[ /var ] = [var]default_url[/var] </p><p>[ var ]site_description[ /var ] = [var]site_description[/var]  </p> <p>[ var ]long_date[ /var ] = [var]long_date[/var]</p> <p>[ var ]short_date[ /var ] = [var]short_date[/var] </p> <p>[ var ]year[ /var ] = [var]year[/var] </p><p>[ var ]long_time[ /var ] = [var]long_time[/var] </p><p>[ var ]short_time[ /var ] = [var]short_time[/var] </p><p>[ var ]page[ /var ] = [var]page[/var] </p> <p>(Note there should be no spaces)</p><p>&nbsp;</p><p>Similarly - to add additional language based markers you will need to include the variable as follows </p><p>[lan]language_marker[ /lan]</p><p>you will also need to add an entry to each languiage file in use - eg</p><p>$lan[&#39;language_marker&#39;] = &#39;Your language marker text&#39;;</p><p>This marker will then be replaced by the appropriate entry in the current language file </p><p>&nbsp;</p><p>The HTML contained within the template files can easily be modified to suit your style of website - this can be done by either modifying the template file itself or by modifying the main CSS files in the CSS directory.<br /><br />Lessons in HTML and CSS are beyond the scope of this short tutorial but if you need to know how to change something specific post a question in the forums and we will try to help.</p>','','','','','','','','','');
INSERT INTO `dm_cat_faq` VALUES (10,'2008-09-10',1,'faq','Backups','Backups','','','on','Backups','Backups','Good website management means making backups before and after making changes. DeeEmmCMS makes making backups easy by providing a &#39;Backup&#39; button under the admin menu.<br /><br />Clickng the button will make a backlup of all of the DeeEmm related tables within the database (the whole database can be backed up by changing a configuration file if required)<br /><br />Clicking on the backup title will open the backup enabling it to be viewed in a browser.<br /><br />Right clicking the title will allow you to save a copy to your local machine.<br /><br />Clicking the restore link will restore the backup (please ensure you makea backup of your current ststus BEFORE doing this as you will not be able to get back to where you are without it)<br /><br />Clicking delete, deletes the backup.<br /><br />If the backup function does not work, please make sure that the backup directory has sufficient write permissions','','','','','','','','','');


#Table structure for table 'dm_cat_home';

DROP TABLE IF EXISTS `dm_cat_home`;
CREATE TABLE `dm_cat_home` (   `id` mediumint(16) NOT NULL auto_increment,   `date` date DEFAULT '0000-00-00' NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `parent` varchar(60) NOT NULL,   `child` varchar(60) NOT NULL,   `category` varchar(60) NOT NULL,   `image` varchar(60),   `link_url` varchar(200) NOT NULL,   `display_in_navbar` varchar(50) DEFAULT 'on' NOT NULL,   `title_lan_1` varchar(60) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `description_lan_1` text NOT NULL,   `title_lan_2` varchar(60) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `description_lan_2` text NOT NULL,   `title_lan_3` varchar(60) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `description_lan_3` text NOT NULL,   `title_lan_4` varchar(60) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   `description_lan_4` text NOT NULL,   PRIMARY KEY (`id`));

#Dumping data for table 'dm_cat_home';

INSERT INTO `dm_cat_home` VALUES (1,'2007-02-21',1,'home','Welcome','Welcome','','','on','Welcome','DMCMS Home','<div>Congratulations and welcome.<br /><br />If you are reading this message then you have successfully installed DMCMS.<br />\r\n<p>For basic help, and some pointers to help get you started on using DMCMS take a look at the F.A.Q. pages by following the links above or checkout the latest news article on \'Getting Started\' for help on how to set up your DMCMS installation and manage your content. There is also context sensitive help provided on most admin pages, just look out for the <img src=\"icons/help.gif\" alt=\"icons/help.gif\" width=\"16\" height=\"16\" /> icon or if you\'re really stuck, you can always post a question over at the <a href=\"http://www.deeemm.com/forum\">Forums</a> on the main site.</p>\r\n<p>To get started you will need to log in. To log in click on the \'login\' link above, you will need to use the following details -</p>\r\n<p>Username - Admin</p>\r\n<p>Password - DeeEmm</p>\r\n<p>(Remember that the username and password are case sensitive)</p>\r\n<p>For security reasons, it\'s a good idea to change the password as soon as possible, why not make this the first thing you do.&nbsp;<img title=\"Wink\" src=\"../plugins/tiny_mce/plugins/emotions/img/smiley-wink.gif\" border=\"0\" alt=\"Wink\" /></p>\r\n<p>If you come across some bugs or you may want to submit a feature request. You can do both things at the SourceForge DMCMS project tracker page at <a href=\"http://sourceforge.net/tracker/?group_id=189064\">http://sourceforge.net/tracker/?group_id=189064</a>.</p>\r\n<p>Help, support, hints and tips are available over at the forum on the main site at <a href=\"http://www.deeemm.com/\">http://www.deeemm.com</a> All feedback is greatly appreciated.</p>\r\n<p>The DM CMS Free Content Management System was developed on Apache/2.2.8 (Ubuntu) PHP/5.2.4-2ubuntu5.1MySql5.0.51a  using Firefox and Eclipse PDT</p>\r\n</div>','','','','','','','','','');


#Table structure for table 'dm_cat_media';

DROP TABLE IF EXISTS `dm_cat_media`;
CREATE TABLE `dm_cat_media` (   `id` mediumint(16) NOT NULL auto_increment,   `date` date DEFAULT '0000-00-00' NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `parent` varchar(60) NOT NULL,   `child` varchar(60) NOT NULL,   `category` varchar(60) NOT NULL,   `image` varchar(60),   `link_url` varchar(200) NOT NULL,   `display_in_navbar` varchar(50) DEFAULT 'on' NOT NULL,   `title_lan_1` varchar(60) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `description_lan_1` text NOT NULL,   `title_lan_2` varchar(60) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `description_lan_2` text NOT NULL,   `title_lan_3` varchar(60) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `description_lan_3` text NOT NULL,   `title_lan_4` varchar(60) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   `description_lan_4` text NOT NULL,   PRIMARY KEY (`id`));

#Dumping data for table 'dm_cat_media';

INSERT INTO `dm_cat_media` VALUES (1,'2007-06-06','','media','Animal','Fancy','animal.gif','','on','Animal','Animal','<div align=\"center\">Roar !!<br /></div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (2,'2007-06-06','','media','Target','Fancy','target.gif','','on','Target','Target','<div align=\"center\">It&#39;s a Bullseye!<br /></div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (3,'2007-06-06','','media','Chrome','Smooth','chrome.gif','','on','Chrome','Chrome','<div align=\"center\">Shiny Shiny<br /></div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (4,'2007-06-06','','media','Flames','Fancy','fire.gif','','on','Flames','Flames','<div align=\"center\">It&#39;s on fire!<br /></div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (5,'2007-06-06','','media','Sunburst','Fancy','sunburst.gif','','on','Sunburst','Sunburst','<div align=\"center\">Sunburst</div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (6,'2007-06-06','','media','Plain','Plain','plain.gif','','on','Plain','Plain','<div align=\"center\">Plain Jane<br /></div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (7,'2007-06-06','','media','Glass','Smooth','glass.gif','','on','Glass','Glass','<div align=\"center\">Glass Half Full<br /></div>','','','','','','','','','');
INSERT INTO `dm_cat_media` VALUES (8,'2007-06-06','','media','White','Plain','white.gif','','on','White','White','<div align=\"center\">White Satin<br /></div>','','','','','','','','','');


#Table structure for table 'dm_cat_news';

DROP TABLE IF EXISTS `dm_cat_news`;
CREATE TABLE `dm_cat_news` (   `id` mediumint(16) NOT NULL auto_increment,   `date` date DEFAULT '0000-00-00' NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `parent` varchar(60) NOT NULL,   `child` varchar(60) NOT NULL,   `category` varchar(60) NOT NULL,   `image` varchar(60),   `link_url` varchar(200) NOT NULL,   `display_in_navbar` varchar(50) DEFAULT 'on' NOT NULL,   `title_lan_1` varchar(60) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `description_lan_1` text NOT NULL,   `title_lan_2` varchar(60) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `description_lan_2` text NOT NULL,   `title_lan_3` varchar(60) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `description_lan_3` text NOT NULL,   `title_lan_4` varchar(60) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   `description_lan_4` text NOT NULL,   PRIMARY KEY (`id`));

#Dumping data for table 'dm_cat_news';

INSERT INTO `dm_cat_news` VALUES (1,'2007-02-21',1,'news','Latest News','Latest News','','','on','Latest News','Latest News','<p align=\"center\">This news just in!!! You have successfully installed DMCMS. Give yourself a great big pat on the back!!</p><p align=\"center\"><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /><img src=\"http://localhost/dmcms_074/tiny_mce/plugins/emotions/images/smiley-smile.gif\" border=\"0\" alt=\"Smile\" title=\"Smile\" /> </p><p>&nbsp;</p>','','','','','','','','','');
INSERT INTO `dm_cat_news` VALUES (2,'2007-06-06',1,'news','Getting Started','Getting Started','','','on','Getting Started','Getting Started','Follow the tips below to get you started on setting up your DMCMS installation.<br /><p>The first thing you will need to do after installation is to set up your DMCMS installation. this is fairly straightforward and should only take a few minutes. The initial setup allows you to set things like your site name, the admin email address and other related settings. To change these settings you will need to access the admin control panel, to do this you will need to log in.</p><p>&nbsp;</p><h3> Login </h3> <p>The default username and password are as follows.  </p> <ul><li> Username - Admin </li><li> Password - DeeEmm </li></ul> <p>(Username and password are case sensitive). </p><p>To log in, click on the &#39;login&#39; link and type in the above username and password. If login is successful the login link should change to a link to the Administrator control panel, click on this link to change the following settings. </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h3> Password / User profile </h3> <p>The first thing you should do is change the default password, to do this click on the button at the top of the page labelled &#39;Edit Profile&#39;, here you can change details for the current user, including the password. </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h3> Site Details </h3> <p>In the Site Details section you can set the Site Name, Site Description and Administrator email address. </p><p>The site name is the name displayed in the title bar at the top of the page and also in the cookie trial, the description is also displayed in the title bar. </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div>&nbsp;<h3>Creating / Editing Content</h3><p>The most important page you will use in the day to day running of your site will be the SiteMap, from there you can change the navigation structure and add / edit / hide and delete content. To use the sitemap to edit your site you will need to be logged in, otherwise the sitemap will not show the Administrator links for editing the site and simply appear as a normal sitemap.</p><p>&nbsp;</p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><h3> Adding Categories </h3> <p>After you have set up your DMCMS installation you are now ready for adding content to it. This is relatively easy as long as you understand how the structure is generated. </p><p>The top level of content is the Category. Categories appear in the navigation bar as links, and on the top level of items in the sitemap. The way categories are show in the NavBar depends on what type of category it is. </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h3> Category Types </h3> <p>There are three different types of category. Each type of category displays data in a different way. Each category is explained below. </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><blockquote><h4> Normal Type </h4><p>The category title will appear in the navigation bar as a link. Additional pages / items that are then added to a normal category will display as a drop down menu when the title in the navbar is hovered over. Clicking on a link will take you to the item chosen. The &#39;FAQ&#39; pages on this site are an example of a &#39;normal&#39; category<br /> </p><div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h4> List Type </h4><p>The category title will appear in the navigation bar as a link. Clicking on the link will take you to the latest item. Additional items that are added to the category will appear as a list of &#39;Previous Articles&#39; at the bottom of the latest article. The list of previous articles are summarised by thier headings and the date they were added. No additional links are displayed on the navbar for these items. The &#39;News&#39; page on this site is an example of a list type page.<br /> </p><div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h4> Media Type </h4><p>Only the category title will appear in the navigation bar as a link. Clicking on the link will take you to a Media Library. The default view of the Media Library can be selected when creating / editing the category. Available views are - Thumbnails / List / First Image / Last Image. <br /> </p><p>The Thumbnail view will automatically show the last images added. </p><p>The list view will show all items listed by &#39;category&#39; </p><p>Multiple Media Libraries are allowed. </p><div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div>Click on the &#39;Media&#39; link to take a look at the Media Library included with this installation. Try changing the settings and seeing what effect they have.<br /></blockquote>      <br /><h3> Displaying / Hiding Categories in the Navbar </h3> <p>Normally, when you add a category, you select it to appear in the navigation structure by checking the &#39;Display in Navigation&#39; checkbox. It is possible to hide categories from the navigation structure by not checking / un-checking this box. When a page is &#39;hidden&#39; in this way, it will be shown in the &#39;Not in Navigation&#39; section of the Site Status page, remeber that this section is only visible if you are logged in as an administrator.<br /> </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h3> Displaying Page Summary in Left Column </h3> <p>If you want a summary of the category to appear in the left margin check the &#39;Display in margin&#39; checkbox. The summary will either be a summary of the latest article or an image chosen at random in the case of a media type category. This feature is great for news / blog type pages. You can see examples of both in the left hand column.</p> <br /><h3> Changing Between Category Types </h3> <p>It is possible to change between category types, but please remember that non media type categories will not have images added / associated with any items. To change a categories type, click on the &#39;Edit&#39; link by the category in the SiteMap</p><p>&nbsp;</p><h3>Adding items to Categories </h3> <p>Once you have added your categories you can then add items to them, this is simple to do by either clicking on the &#39;Add Item&#39; link at the top of each page, or by clicking on the &#39;Add Item&#39; link next to the category listing in the sitemap. </p><p>When adding items you can select which category you want to add it to from the pull down menu. If you do not want to associate an item with a category, you can select &#39;orphan&#39; from the category list. This will display the item in the &#39;Orphan Pages&#39; list in the SiteMap when logged in as Admin. </p> <div class=\"editsection\" style=\"float: right; margin-left: 5px\"><br /></div><br /><h3> Adding External / Internal Links </h3> <p>It is possible to add links to a normal category so that they appear in the NavBar drop down menu. To add a link simply click on the &#39;Add Link&#39; button and fill in the information. Links can point to internal or external URL&#39;s. </p>','','','','','','','','','');


#Table structure for table 'dm_cat_orphan';

DROP TABLE IF EXISTS `dm_cat_orphan`;
CREATE TABLE `dm_cat_orphan` (   `id` mediumint(16) NOT NULL auto_increment,   `date` date DEFAULT '0000-00-00' NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `parent` varchar(60) NOT NULL,   `child` varchar(60) NOT NULL,   `category` varchar(60) NOT NULL,   `image` varchar(60),   `link_url` varchar(200) NOT NULL,   `display_in_navbar` varchar(50) DEFAULT 'on' NOT NULL,   `title_lan_1` varchar(60) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `description_lan_1` text NOT NULL,   `title_lan_2` varchar(60) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `description_lan_2` text NOT NULL,   `title_lan_3` varchar(60) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `description_lan_3` text NOT NULL,   `title_lan_4` varchar(60) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   `description_lan_4` text NOT NULL,   PRIMARY KEY (`id`));

#Dumping data for table 'dm_cat_orphan';

INSERT INTO `dm_cat_orphan` VALUES (1,'2007-02-21',1,'orphan','Copyright','Copyright','','','on','Copyright','Legal Stuff','<div style=\"min-height: 220px\"><p>All content of this site is copyright [dm]year[/dm] [dm]site_name[/dm]      </p><p>Copyright of submitted content remains with the owners of the submitted content.</p><!--/Creative Commons License-->       <!-- <rdf:RDF xmlns=\"http://web.resource.org/cc/\" xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:rdf=\"http://www.w3.org/1999/02/22-rdf-syntax-ns#\"> 	    <Work rdf:about=\"\"> 		    <license rdf:resource=\"http://creativecommons.org/licenses/by-sa/2.5/\"></license> 	    </Work> 	    <License rdf:about=\"http://creativecommons.org/licenses/by-sa/2.5/\"> 	    <permits rdf:resource=\"http://web.resource.org/cc/Reproduction\"></permits> 	    <permits rdf:resource=\"http://web.resource.org/cc/Distribution\"></permits> 	    <requires rdf:resource=\"http://web.resource.org/cc/Notice\"/> 	    <requires rdf:resource=\"http://web.resource.org/cc/Attribution\"/> 	    <permits rdf:resource=\"http://web.resource.org/cc/DerivativeWorks\"></permits> 	    <requires rdf:resource=\"http://web.resource.org/cc/ShareAlike\"/> 	    </License></rdf:RDF> -->       <h2>Copyright Infringement Notifications</h2>       <p>If you have reason to believe that any material on this site is infringing of the right(s) owned by you or someone else, for whom you have authority to act, please notify us by email sent to admin@YourSite       .com stating details of the infringement.</p> 	    <h2>Notice of Trademarks</h2> 	    <p>The [dm]site_name[/dm]              logo, [dm]site_name[/dm]        favicon, the words and logotype &quot;[dm]site_name[/dm]             and any combination of the foregoing, whether integrated into a larger whole or standing alone, are [dm]site_name[/dm]              trademarks.</p>       <p>Other publishers, titles or services may be registered trademarks of their respective companies.</p></div>','','','','','','','','','');


#Table structure for table 'dm_core_conf';

DROP TABLE IF EXISTS `dm_core_conf`;
CREATE TABLE `dm_core_conf` (   `name` varchar(60) NOT NULL,   `value` varchar(500) NOT NULL);

#Dumping data for table 'dm_core_conf';

INSERT INTO `dm_core_conf` VALUES ('version','0.7.7 (DMCMS RC1)');
INSERT INTO `dm_core_conf` VALUES ('site_name','YourSite');
INSERT INTO `dm_core_conf` VALUES ('site_description','YourSite Description');
INSERT INTO `dm_core_conf` VALUES ('site_is_active','on');
INSERT INTO `dm_core_conf` VALUES ('login_link_enabled','on');
INSERT INTO `dm_core_conf` VALUES ('db_editor_path','');
INSERT INTO `dm_core_conf` VALUES ('admin_email','admin@yoursite.com');
INSERT INTO `dm_core_conf` VALUES ('multi_language','');
INSERT INTO `dm_core_conf` VALUES ('search_enabled','on');
INSERT INTO `dm_core_conf` VALUES ('forum_search_url','');
INSERT INTO `dm_core_conf` VALUES ('current_template','deeemm');
INSERT INTO `dm_core_conf` VALUES ('hitcount','1');


#Table structure for table 'dm_core_structure';

DROP TABLE IF EXISTS `dm_core_structure`;
CREATE TABLE `dm_core_structure` (   `id` mediumint(16) NOT NULL auto_increment,   `table` varchar(60) NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `type` enum('normal','list','media') DEFAULT 'normal' NOT NULL,   `media_library_default_view` enum('list','thumbnails','first','last') DEFAULT 'thumbnails' NOT NULL,   `num_slideshow_images` mediumint(30) DEFAULT '3' NOT NULL,   `imagebox_type` enum('slideshow','random') DEFAULT 'random' NOT NULL,   `display_in_margin` varchar(2) NOT NULL,   `display_in_sitemap` varchar(2) NOT NULL,   `allow_comments` varchar(2) NOT NULL,   `category_lan_1` varchar(20) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `category_lan_2` varchar(20) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `category_lan_3` varchar(20) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `category_lan_4` varchar(20) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   PRIMARY KEY (`id`),   UNIQUE `table` (`table`));

#Dumping data for table 'dm_core_structure';

INSERT INTO `dm_core_structure` VALUES (1,'faq',5,'normal','',3,'','','on','','FAQ','FAQ','','','','','','');
INSERT INTO `dm_core_structure` VALUES (2,'home',2,'normal','thumbnails',3,'random','','on','','Home','Home','','','','','','');
INSERT INTO `dm_core_structure` VALUES (3,'news',3,'list','thumbnails',3,'random','on','on','','News','Latest News','','','','','','');
INSERT INTO `dm_core_structure` VALUES (4,'media',4,'media','thumbnails',3,'random','on','on','','Media','Media','','','','','','');


#Table structure for table 'dm_core_users';

DROP TABLE IF EXISTS `dm_core_users`;
CREATE TABLE `dm_core_users` (   `user_name` varbinary(20) NOT NULL,   `password` varchar(40) NOT NULL,   `session_id` varchar(60) NOT NULL,   `user_level` varchar(12) NOT NULL,   `user_rank` varchar(60) NOT NULL,   `nick_name` varchar(20) NOT NULL,   `is_active` varchar(12) NOT NULL,   `email` varchar(60) NOT NULL,   `joined` date DEFAULT '0000-00-00' NOT NULL,   `last_visit` date DEFAULT '0000-00-00' NOT NULL,   `bio` varchar(200) NOT NULL,   `signature` varchar(100) NOT NULL,   UNIQUE `user_name` (`user_name`));

#Dumping data for table 'dm_core_users';

INSERT INTO `dm_core_users` VALUES ('Admin','96d5213a7fd3d6be076dcaeb97905a01','','ADMIN','','','','','2007-03-07','2007-03-07','','');


#Table structure for table 'dm_lang_codes';

DROP TABLE IF EXISTS `dm_lang_codes`;
CREATE TABLE `dm_lang_codes` (   `name` varchar(60) NOT NULL,   `iso_code` varchar(6) NOT NULL);

#Dumping data for table 'dm_lang_codes';

INSERT INTO `dm_lang_codes` VALUES ('AFGHANISTAN','AF');
INSERT INTO `dm_lang_codes` VALUES ('LAND ISLANDS','AX');
INSERT INTO `dm_lang_codes` VALUES ('ALBANIA','AL');
INSERT INTO `dm_lang_codes` VALUES ('LAND ISLANDS','AX');
INSERT INTO `dm_lang_codes` VALUES ('ALBANIA','AL');
INSERT INTO `dm_lang_codes` VALUES ('ALGERIA','DZ');
INSERT INTO `dm_lang_codes` VALUES ('AMERICAN SAMOA','AS');
INSERT INTO `dm_lang_codes` VALUES ('ANDORRA','AD');
INSERT INTO `dm_lang_codes` VALUES ('ANGOLA','AO');
INSERT INTO `dm_lang_codes` VALUES ('ANGUILLA','AI');
INSERT INTO `dm_lang_codes` VALUES ('ANTARCTICA','AQ');
INSERT INTO `dm_lang_codes` VALUES ('ANTIGUA AND BARBUDA','AG');
INSERT INTO `dm_lang_codes` VALUES ('ARGENTINA','AR');
INSERT INTO `dm_lang_codes` VALUES ('ARMENIA','AM');
INSERT INTO `dm_lang_codes` VALUES ('ARUBA','AW');
INSERT INTO `dm_lang_codes` VALUES ('AUSTRALIA','AU');
INSERT INTO `dm_lang_codes` VALUES ('AUSTRIA','AT');
INSERT INTO `dm_lang_codes` VALUES ('AZERBAIJAN','AZ');
INSERT INTO `dm_lang_codes` VALUES ('BAHAMAS','BS');
INSERT INTO `dm_lang_codes` VALUES ('BAHRAIN','BH');
INSERT INTO `dm_lang_codes` VALUES ('BANGLADESH','BD');
INSERT INTO `dm_lang_codes` VALUES ('BARBADOS','BB');
INSERT INTO `dm_lang_codes` VALUES ('BELARUS','BY');
INSERT INTO `dm_lang_codes` VALUES ('BELGIUM','BE');
INSERT INTO `dm_lang_codes` VALUES ('BELIZE','BZ');
INSERT INTO `dm_lang_codes` VALUES ('BENIN','BJ');
INSERT INTO `dm_lang_codes` VALUES ('BERMUDA','BM');
INSERT INTO `dm_lang_codes` VALUES ('BHUTAN','BT');
INSERT INTO `dm_lang_codes` VALUES ('BOLIVIA, PLURINATIONAL STATE OF','BO');
INSERT INTO `dm_lang_codes` VALUES ('BOSNIA AND HERZEGOVINA','BA');
INSERT INTO `dm_lang_codes` VALUES ('BOTSWANA','BW');
INSERT INTO `dm_lang_codes` VALUES ('BOUVET ISLAND','BV');
INSERT INTO `dm_lang_codes` VALUES ('BRAZIL','BR');
INSERT INTO `dm_lang_codes` VALUES ('BRITISH INDIAN OCEAN TERRITORY','IO');
INSERT INTO `dm_lang_codes` VALUES ('BRUNEI DARUSSALAM','BN');
INSERT INTO `dm_lang_codes` VALUES ('BULGARIA','BG');
INSERT INTO `dm_lang_codes` VALUES ('BURKINA FASO','BF');
INSERT INTO `dm_lang_codes` VALUES ('BURUNDI','BI');
INSERT INTO `dm_lang_codes` VALUES ('CAMBODIA','KH');
INSERT INTO `dm_lang_codes` VALUES ('CAMEROON','CM');
INSERT INTO `dm_lang_codes` VALUES ('CANADA','CA');
INSERT INTO `dm_lang_codes` VALUES ('CAPE VERDE','CV');
INSERT INTO `dm_lang_codes` VALUES ('CAYMAN ISLANDS','KY');
INSERT INTO `dm_lang_codes` VALUES ('CENTRAL AFRICAN REPUBLIC','CF');
INSERT INTO `dm_lang_codes` VALUES ('CHAD','TD');
INSERT INTO `dm_lang_codes` VALUES ('CHILE','CL');
INSERT INTO `dm_lang_codes` VALUES ('CHINA','CN');
INSERT INTO `dm_lang_codes` VALUES ('CHRISTMAS ISLAND','CX');
INSERT INTO `dm_lang_codes` VALUES ('COCOS (KEELING) ISLANDS','CC');
INSERT INTO `dm_lang_codes` VALUES ('COLOMBIA','CO');
INSERT INTO `dm_lang_codes` VALUES ('COMOROS','KM');
INSERT INTO `dm_lang_codes` VALUES ('CONGO','CG');
INSERT INTO `dm_lang_codes` VALUES ('CONGO, THE DEMOCRATIC REPUBLIC OF THE','CD');
INSERT INTO `dm_lang_codes` VALUES ('COOK ISLANDS','CK');
INSERT INTO `dm_lang_codes` VALUES ('COSTA RICA','CR');
INSERT INTO `dm_lang_codes` VALUES ('CTE D`IVOIRE','CI');
INSERT INTO `dm_lang_codes` VALUES ('CROATIA','HR');
INSERT INTO `dm_lang_codes` VALUES ('CUBA','CU');
INSERT INTO `dm_lang_codes` VALUES ('CYPRUS','CY');
INSERT INTO `dm_lang_codes` VALUES ('CZECH REPUBLIC','CZ');
INSERT INTO `dm_lang_codes` VALUES ('DENMARK','DK');
INSERT INTO `dm_lang_codes` VALUES ('DJIBOUTI','DJ');
INSERT INTO `dm_lang_codes` VALUES ('DOMINICA','DM');
INSERT INTO `dm_lang_codes` VALUES ('DOMINICAN REPUBLIC','DO');
INSERT INTO `dm_lang_codes` VALUES ('ECUADOR','EC');
INSERT INTO `dm_lang_codes` VALUES ('EGYPT','EG');
INSERT INTO `dm_lang_codes` VALUES ('EL SALVADOR','SV');
INSERT INTO `dm_lang_codes` VALUES ('EQUATORIAL GUINEA','GQ');
INSERT INTO `dm_lang_codes` VALUES ('ERITREA','ER');
INSERT INTO `dm_lang_codes` VALUES ('ESTONIA','EE');
INSERT INTO `dm_lang_codes` VALUES ('ETHIOPIA','ET');
INSERT INTO `dm_lang_codes` VALUES ('FALKLAND ISLANDS (MALVINAS)','FK');
INSERT INTO `dm_lang_codes` VALUES ('FAROE ISLANDS','FO');
INSERT INTO `dm_lang_codes` VALUES ('FIJI','FJ');
INSERT INTO `dm_lang_codes` VALUES ('FINLAND','FI');
INSERT INTO `dm_lang_codes` VALUES ('FRANCE','FR');
INSERT INTO `dm_lang_codes` VALUES ('FRENCH GUIANA','GF');
INSERT INTO `dm_lang_codes` VALUES ('FRENCH POLYNESIA','PF');
INSERT INTO `dm_lang_codes` VALUES ('FRENCH SOUTHERN TERRITORIES','TF');
INSERT INTO `dm_lang_codes` VALUES ('GABON','GA');
INSERT INTO `dm_lang_codes` VALUES ('GAMBIA','GM');
INSERT INTO `dm_lang_codes` VALUES ('GEORGIA','GE');
INSERT INTO `dm_lang_codes` VALUES ('GERMANY','DE');
INSERT INTO `dm_lang_codes` VALUES ('GHANA','GH');
INSERT INTO `dm_lang_codes` VALUES ('GIBRALTAR','GI');
INSERT INTO `dm_lang_codes` VALUES ('GREECE','GR');
INSERT INTO `dm_lang_codes` VALUES ('GREENLAND','GL');
INSERT INTO `dm_lang_codes` VALUES ('GRENADA','GD');
INSERT INTO `dm_lang_codes` VALUES ('GUADELOUPE','GP');
INSERT INTO `dm_lang_codes` VALUES ('GUAM','GU');
INSERT INTO `dm_lang_codes` VALUES ('GUATEMALA','GT');
INSERT INTO `dm_lang_codes` VALUES ('GUERNSEY','GG');
INSERT INTO `dm_lang_codes` VALUES ('GUINEA','GN');
INSERT INTO `dm_lang_codes` VALUES ('GUINEA-BISSAU','GW');
INSERT INTO `dm_lang_codes` VALUES ('GUYANA','GY');
INSERT INTO `dm_lang_codes` VALUES ('HAITI','HT');
INSERT INTO `dm_lang_codes` VALUES ('HEARD ISLAND AND MCDONALD ISLANDS','HM');
INSERT INTO `dm_lang_codes` VALUES ('HOLY SEE (VATICAN CITY STATE)','VA');
INSERT INTO `dm_lang_codes` VALUES ('HONDURAS','HN');
INSERT INTO `dm_lang_codes` VALUES ('HONG KONG','HK');
INSERT INTO `dm_lang_codes` VALUES ('HUNGARY','HU');
INSERT INTO `dm_lang_codes` VALUES ('ICELAND','IS');
INSERT INTO `dm_lang_codes` VALUES ('INDIA','IN');
INSERT INTO `dm_lang_codes` VALUES ('INDONESIA','ID');
INSERT INTO `dm_lang_codes` VALUES ('IRAN, ISLAMIC REPUBLIC OF','IR');
INSERT INTO `dm_lang_codes` VALUES ('IRAQ','IQ');
INSERT INTO `dm_lang_codes` VALUES ('IRELAND','IE');
INSERT INTO `dm_lang_codes` VALUES ('ISLE OF MAN','IM');
INSERT INTO `dm_lang_codes` VALUES ('ISRAEL','IL');
INSERT INTO `dm_lang_codes` VALUES ('ITALY','IT');
INSERT INTO `dm_lang_codes` VALUES ('JAMAICA','JM');
INSERT INTO `dm_lang_codes` VALUES ('JAPAN','JP');
INSERT INTO `dm_lang_codes` VALUES ('JERSEY','JE');
INSERT INTO `dm_lang_codes` VALUES ('JORDAN','JO');
INSERT INTO `dm_lang_codes` VALUES ('KAZAKHSTAN','KZ');
INSERT INTO `dm_lang_codes` VALUES ('KENYA','KE');
INSERT INTO `dm_lang_codes` VALUES ('KIRIBATI','KI');
INSERT INTO `dm_lang_codes` VALUES ('KOREA, DEMOCRATIC PEOPLE`S REPUBLIC OF','KP');
INSERT INTO `dm_lang_codes` VALUES ('KOREA, REPUBLIC OF','KR');
INSERT INTO `dm_lang_codes` VALUES ('KUWAIT','KW');
INSERT INTO `dm_lang_codes` VALUES ('KYRGYZSTAN','KG');
INSERT INTO `dm_lang_codes` VALUES ('LAO PEOPLE`S DEMOCRATIC REPUBLIC','LA');
INSERT INTO `dm_lang_codes` VALUES ('LATVIA','LV');
INSERT INTO `dm_lang_codes` VALUES ('LEBANON','LB');
INSERT INTO `dm_lang_codes` VALUES ('LESOTHO','LS');
INSERT INTO `dm_lang_codes` VALUES ('LIBERIA','LR');
INSERT INTO `dm_lang_codes` VALUES ('LIBYAN ARAB JAMAHIRIYA','LY');
INSERT INTO `dm_lang_codes` VALUES ('LIECHTENSTEIN','LI');
INSERT INTO `dm_lang_codes` VALUES ('LITHUANIA','LT');
INSERT INTO `dm_lang_codes` VALUES ('LUXEMBOURG','LU');
INSERT INTO `dm_lang_codes` VALUES ('MACAO','MO');
INSERT INTO `dm_lang_codes` VALUES ('MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF','MK');
INSERT INTO `dm_lang_codes` VALUES ('MADAGASCAR','MG');
INSERT INTO `dm_lang_codes` VALUES ('MALAWI','MW');
INSERT INTO `dm_lang_codes` VALUES ('MALAYSIA','MY');
INSERT INTO `dm_lang_codes` VALUES ('MALDIVES','MV');
INSERT INTO `dm_lang_codes` VALUES ('MALI','ML');
INSERT INTO `dm_lang_codes` VALUES ('MALTA','MT');
INSERT INTO `dm_lang_codes` VALUES ('MARSHALL ISLANDS','MH');
INSERT INTO `dm_lang_codes` VALUES ('MARTINIQUE','MQ');
INSERT INTO `dm_lang_codes` VALUES ('MAURITANIA','MR');
INSERT INTO `dm_lang_codes` VALUES ('MAURITIUS','MU');
INSERT INTO `dm_lang_codes` VALUES ('MAYOTTE','YT');
INSERT INTO `dm_lang_codes` VALUES ('MEXICO','MX');
INSERT INTO `dm_lang_codes` VALUES ('MICRONESIA, FEDERATED STATES OF','FM');
INSERT INTO `dm_lang_codes` VALUES ('MOLDOVA, REPUBLIC OF','MD');
INSERT INTO `dm_lang_codes` VALUES ('MONACO','MC');
INSERT INTO `dm_lang_codes` VALUES ('MONGOLIA','MN');
INSERT INTO `dm_lang_codes` VALUES ('MONTENEGRO','ME');
INSERT INTO `dm_lang_codes` VALUES ('MONTSERRAT','MS');
INSERT INTO `dm_lang_codes` VALUES ('MOROCCO','MA');
INSERT INTO `dm_lang_codes` VALUES ('MOZAMBIQUE','MZ');
INSERT INTO `dm_lang_codes` VALUES ('MYANMAR','MM');
INSERT INTO `dm_lang_codes` VALUES ('NAMIBIA','NA');
INSERT INTO `dm_lang_codes` VALUES ('NAURU','NR');
INSERT INTO `dm_lang_codes` VALUES ('NEPAL','NP');
INSERT INTO `dm_lang_codes` VALUES ('NETHERLANDS','NL');
INSERT INTO `dm_lang_codes` VALUES ('NETHERLANDS ANTILLES','AN');
INSERT INTO `dm_lang_codes` VALUES ('NEW CALEDONIA','NC');
INSERT INTO `dm_lang_codes` VALUES ('NEW ZEALAND','NZ');
INSERT INTO `dm_lang_codes` VALUES ('NICARAGUA','NI');
INSERT INTO `dm_lang_codes` VALUES ('NIGER','NE');
INSERT INTO `dm_lang_codes` VALUES ('NIGERIA','NG');
INSERT INTO `dm_lang_codes` VALUES ('NIUE','NU');
INSERT INTO `dm_lang_codes` VALUES ('NORFOLK ISLAND','NF');
INSERT INTO `dm_lang_codes` VALUES ('NORTHERN MARIANA ISLANDS','MP');
INSERT INTO `dm_lang_codes` VALUES ('NORWAY','NO');
INSERT INTO `dm_lang_codes` VALUES ('OMAN','OM');
INSERT INTO `dm_lang_codes` VALUES ('PAKISTAN','PK');
INSERT INTO `dm_lang_codes` VALUES ('PALAU','PW');
INSERT INTO `dm_lang_codes` VALUES ('PALESTINIAN TERRITORY, OCCUPIED','PS');
INSERT INTO `dm_lang_codes` VALUES ('PANAMA','PA');
INSERT INTO `dm_lang_codes` VALUES ('PAPUA NEW GUINEA','PG');
INSERT INTO `dm_lang_codes` VALUES ('PARAGUAY','PY');
INSERT INTO `dm_lang_codes` VALUES ('PERU','PE');
INSERT INTO `dm_lang_codes` VALUES ('PHILIPPINES','PH');
INSERT INTO `dm_lang_codes` VALUES ('PITCAIRN','PN');
INSERT INTO `dm_lang_codes` VALUES ('POLAND','PL');
INSERT INTO `dm_lang_codes` VALUES ('PORTUGAL','PT');
INSERT INTO `dm_lang_codes` VALUES ('PUERTO RICO','PR');
INSERT INTO `dm_lang_codes` VALUES ('QATAR','QA');
INSERT INTO `dm_lang_codes` VALUES ('RUNION','RE');
INSERT INTO `dm_lang_codes` VALUES ('ROMANIA','RO');
INSERT INTO `dm_lang_codes` VALUES ('RUSSIAN FEDERATION','RU');
INSERT INTO `dm_lang_codes` VALUES ('RWANDA','RW');
INSERT INTO `dm_lang_codes` VALUES ('SAINT BARTHLEMY','BL');
INSERT INTO `dm_lang_codes` VALUES ('SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA','SH');
INSERT INTO `dm_lang_codes` VALUES ('SAINT KITTS AND NEVIS','KN');
INSERT INTO `dm_lang_codes` VALUES ('SAINT LUCIA','LC');
INSERT INTO `dm_lang_codes` VALUES ('SAINT MARTIN','MF');
INSERT INTO `dm_lang_codes` VALUES ('SAINT PIERRE AND MIQUELON','PM');
INSERT INTO `dm_lang_codes` VALUES ('SAINT VINCENT AND THE GRENADINES','VC');
INSERT INTO `dm_lang_codes` VALUES ('SAMOA','WS');
INSERT INTO `dm_lang_codes` VALUES ('SAN MARINO','SM');
INSERT INTO `dm_lang_codes` VALUES ('SAO TOME AND PRINCIPE','ST');
INSERT INTO `dm_lang_codes` VALUES ('SAUDI ARABIA','SA');
INSERT INTO `dm_lang_codes` VALUES ('SENEGAL','SN');
INSERT INTO `dm_lang_codes` VALUES ('SERBIA','RS');
INSERT INTO `dm_lang_codes` VALUES ('SEYCHELLES','SC');
INSERT INTO `dm_lang_codes` VALUES ('SIERRA LEONE','SL');
INSERT INTO `dm_lang_codes` VALUES ('SINGAPORE','SG');
INSERT INTO `dm_lang_codes` VALUES ('SLOVAKIA','SK');
INSERT INTO `dm_lang_codes` VALUES ('SLOVENIA','SI');
INSERT INTO `dm_lang_codes` VALUES ('SOLOMON ISLANDS','SB');
INSERT INTO `dm_lang_codes` VALUES ('SOMALIA','SO');
INSERT INTO `dm_lang_codes` VALUES ('SOUTH AFRICA','ZA');
INSERT INTO `dm_lang_codes` VALUES ('SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS','GS');
INSERT INTO `dm_lang_codes` VALUES ('SPAIN','ES');
INSERT INTO `dm_lang_codes` VALUES ('SRI LANKA','LK');
INSERT INTO `dm_lang_codes` VALUES ('SUDAN','SD');
INSERT INTO `dm_lang_codes` VALUES ('SURINAME','SR');
INSERT INTO `dm_lang_codes` VALUES ('SVALBARD AND JAN MAYEN','SJ');
INSERT INTO `dm_lang_codes` VALUES ('SWAZILAND','SZ');
INSERT INTO `dm_lang_codes` VALUES ('SWEDEN','SE');
INSERT INTO `dm_lang_codes` VALUES ('SWITZERLAND','CH');
INSERT INTO `dm_lang_codes` VALUES ('SYRIAN ARAB REPUBLIC','SY');
INSERT INTO `dm_lang_codes` VALUES ('TAIWAN, PROVINCE OF CHINA','TW');
INSERT INTO `dm_lang_codes` VALUES ('TAJIKISTAN','TJ');
INSERT INTO `dm_lang_codes` VALUES ('TANZANIA, UNITED REPUBLIC OF','TZ');
INSERT INTO `dm_lang_codes` VALUES ('THAILAND','TH');
INSERT INTO `dm_lang_codes` VALUES ('TIMOR-LESTE','TL');
INSERT INTO `dm_lang_codes` VALUES ('TOGO','TG');
INSERT INTO `dm_lang_codes` VALUES ('TOKELAU','TK');
INSERT INTO `dm_lang_codes` VALUES ('TONGA','TO');
INSERT INTO `dm_lang_codes` VALUES ('TRINIDAD AND TOBAGO','TT');
INSERT INTO `dm_lang_codes` VALUES ('TUNISIA','TN');
INSERT INTO `dm_lang_codes` VALUES ('TURKEY','TR');
INSERT INTO `dm_lang_codes` VALUES ('TURKMENISTAN','TM');
INSERT INTO `dm_lang_codes` VALUES ('TURKS AND CAICOS ISLANDS','TC');
INSERT INTO `dm_lang_codes` VALUES ('TUVALU','TV');
INSERT INTO `dm_lang_codes` VALUES ('UGANDA','UG');
INSERT INTO `dm_lang_codes` VALUES ('UKRAINE','UA');
INSERT INTO `dm_lang_codes` VALUES ('UNITED ARAB EMIRATES','AE');
INSERT INTO `dm_lang_codes` VALUES ('UNITED KINGDOM','GB');
INSERT INTO `dm_lang_codes` VALUES ('UNITED STATES','US');
INSERT INTO `dm_lang_codes` VALUES ('UNITED STATES MINOR OUTLYING ISLANDS','UM');
INSERT INTO `dm_lang_codes` VALUES ('URUGUAY','UY');
INSERT INTO `dm_lang_codes` VALUES ('UZBEKISTAN','UZ');
INSERT INTO `dm_lang_codes` VALUES ('VANUATU','VU');
INSERT INTO `dm_lang_codes` VALUES ('VENEZUELA, BOLIVARIAN REPUBLIC OF','VE');
INSERT INTO `dm_lang_codes` VALUES ('VIET NAM','VN');
INSERT INTO `dm_lang_codes` VALUES ('VIRGIN ISLANDS, BRITISH','VG');
INSERT INTO `dm_lang_codes` VALUES ('VIRGIN ISLANDS, U.S.','VI');
INSERT INTO `dm_lang_codes` VALUES ('WALLIS AND FUTUNA','WF');
INSERT INTO `dm_lang_codes` VALUES ('WESTERN SAHARA','EH');
INSERT INTO `dm_lang_codes` VALUES ('YEMEN','YE');
INSERT INTO `dm_lang_codes` VALUES ('ZAMBIA','ZM');
INSERT INTO `dm_lang_codes` VALUES ('ZIMBABWE','ZW');


#Table structure for table 'dm_lang_conf';

DROP TABLE IF EXISTS `dm_lang_conf`;
CREATE TABLE `dm_lang_conf` (   `id` varchar(60) NOT NULL,   `description` varchar(60) NOT NULL,   `iso_code` varchar(5) NOT NULL,   `enabled` varchar(6) NOT NULL,   `default` varchar(6) NOT NULL);

#Dumping data for table 'dm_lang_conf';

INSERT INTO `dm_lang_conf` VALUES ('','null','null','','');
INSERT INTO `dm_lang_conf` VALUES ('1','english','GB','','');
INSERT INTO `dm_lang_conf` VALUES ('2','french','FR','','');
INSERT INTO `dm_lang_conf` VALUES ('4','teste','te','','');
INSERT INTO `dm_lang_conf` VALUES ('3','test','te','','');


#Table structure for table 'dm_plugin_conf';

DROP TABLE IF EXISTS `dm_plugin_conf`;
CREATE TABLE `dm_plugin_conf` (   `name` varchar(60) NOT NULL,   `value` varchar(500) NOT NULL);

#Dumping data for table 'dm_plugin_conf';

INSERT INTO `dm_plugin_conf` VALUES ('hitcounter_value','7');


#Table structure for table 'dm_plugin_list';

DROP TABLE IF EXISTS `dm_plugin_list`;
CREATE TABLE `dm_plugin_list` (   `name` varchar(60) NOT NULL,   `is_registered` varchar(6) NOT NULL);

#Dumping data for table 'dm_plugin_list';

INSERT INTO `dm_plugin_list` VALUES ('hitcounter','TRUE');
INSERT INTO `dm_plugin_list` VALUES ('someplugin','FALSE');


#Table structure for table 'dm_static_content';

DROP TABLE IF EXISTS `dm_static_content`;
CREATE TABLE `dm_static_content` (   `id` mediumint(16) NOT NULL auto_increment,   `date` date DEFAULT '0000-00-00' NOT NULL,   `order` mediumint(16) DEFAULT '1' NOT NULL,   `parent` varchar(60) NOT NULL,   `child` varchar(60) NOT NULL,   `category` varchar(60) NOT NULL,   `image` varchar(60),   `link_url` varchar(200) NOT NULL,   `display_in_navbar` varchar(50) NOT NULL,   `title_lan_1` varchar(60) NOT NULL,   `tool_tip_lan_1` varchar(60) NOT NULL,   `description_lan_1` text NOT NULL,   `title_lan_2` varchar(60) NOT NULL,   `tool_tip_lan_2` varchar(60) NOT NULL,   `description_lan_2` text NOT NULL,   `title_lan_3` varchar(60) NOT NULL,   `tool_tip_lan_3` varchar(60) NOT NULL,   `description_lan_3` text NOT NULL,   `title_lan_4` varchar(60) NOT NULL,   `tool_tip_lan_4` varchar(60) NOT NULL,   `description_lan_4` text NOT NULL,   PRIMARY KEY (`id`));

#Dumping data for table 'dm_static_content';

INSERT INTO `dm_static_content` VALUES (1,'0000-00-00',1,'','banner','banner',NULL,'','','banner','banner','<img style=\"position: relative; float: right; clear: none\" src=\"./images/banner.jpg\" alt=\"\" /><img src=\"./media/white.gif\" alt=\"white.gif\" width=\"96\" height=\"75\" />','','','','','','','','','');
INSERT INTO `dm_static_content` VALUES (2,'0000-00-00',1,'','left_column','left_column',NULL,'','','left_column','left_column','','','','','','','','','','');
INSERT INTO `dm_static_content` VALUES (3,'0000-00-00',1,'','right_column','right_column',NULL,'','','right_column','right_column','<p><a href=\"http://sourceforge.net/projects/dmcms\">      		<br /></a></p>','','','','','','','','','');
INSERT INTO `dm_static_content` VALUES (4,'0000-00-00',1,'','footer','footer',NULL,'','','footer','footer','<div align=\"center\"><a href=\"index.php?page=orphan&amp;id=1\">Copyright &copy; [dm]year[/dm] [dm]site_name[/dm]</a><br />[dm]hitcount[/dm] Visitors.<br /> </div>','','','','','','','','','');

