<?php

$popover_action = htmlspecialchars($_GET["popover_action"], ENT_QUOTES);

switch ($popover_action) {

/*===========================================================================
add_language popup
===========================================================================*/
case 'add_language':
echo <<< end
<strong>Add New Language</strong>
<div style="clear:both"></div><br>
<form method="post" action="index.php?action=add_language" enctype="multipart/form-data">
<input style="float:right; clear:both; width:200px; margin-bottom:2px" type="text" name="language_description" maxlength="60">
<span style="float:right">Language Name&nbsp</span><BR>
<input style="float:right; clear:both; width:200px; margin-bottom:2px" type="text" name="language_iso" maxlength="60">
<span style="float:right">Language ISO code&nbsp</span>
<br><br><br>
<input style="clear:both; float:right" type="submit" value="ADD"/>
<input style="clear:none; float:right" type="button" value="CANCEL" onclick="javascript: disablePopup()"/>

</form>
end;
break;
	
/*===========================================================================
add_user - help
===========================================================================*/
case 'add_user':
echo <<< end
<strong>Add User</strong>
<div style="clear:both"></div><br>
<p>To add a user simply type in the desired username and select the
user type from the drop down menu. Add a password and then click the
'Add User' button</p>
end;
break;
	
/*===========================================================================
backup
===========================================================================*/
case 'backup':
echo <<< end
<strong>Database Management</strong>
<div style="clear:both"></div><br>
<p>To help you easily manage your DeeEmm installation we have
included a simple backup function - simply click on the 'Backup' button
to automatically create a backup. The backup will automatically be
created and named with the date and time that the backup was made</p>
<p>The db_backups directory will need to be writeable for the backup
function to work</p>
<p>If you want to save a backup to your local computer tick the
'Save to file' checkbox before hitting the 'Backup' button.</p>
end;
break;
	
/*===========================================================================
restore_backup
===========================================================================*/
case 'restore_backup':
echo <<< end
<strong>Restore Backup</strong>
<div style="clear:both"></div><br>
<p>To restore a previously saved backup simply select it from the drop down list and hit the 'Restore' button</p>
<p>If you want to restore a backup from your local computer simply browse to the file before hitting the 'Restore' button.</p>
end;
break;
	
/*===========================================================================
categories
===========================================================================*/
case 'categories':
echo <<< end
<strong>Categories</strong>
<div style="clear:both"></div><br>
<p>The whole of the site is built on just three different types of
category - Normal, List and Media. when creating or modifying categories
the Add / Edit Category interface is used. Categories can be changed
between types without loss of data. When creating a new Category simply
type it's name in the 'Title' textbox and add a tool tip (the text that
is displayed when you hover the mouse over a link). Don't forget that if
you have enabled the multi language functionality you will need to add a
title and tool tip for each language.</p>
<p>After adding the title and tool tip info, all that's left to do
is decide if you want to include the category in the navigation menu.</p>
end;
break;
	
/*===========================================================================
general
===========================================================================*/
case 'general':
echo <<< end
<strong>General Help</strong>
<div style="clear:both"></div><br>
<p>The Administration panel allows you to easily manage your DeeEmm
CMS installation. From here you can easily modify all aspects of your
site and manage your site content.</p>
<p>You will notice on the General section you can set all of the
settings relating to your site and how it operates.</p>
end;
break;
	
/*===========================================================================
site_details
===========================================================================*/
case 'site_details':
echo <<< end
<strong>Site Details</strong>
<div style="clear:both"></div><br>
<p>The site details are used in various parts of the website. Fill these in with the details of your site</p>
end;
break;
	
/*===========================================================================
template
===========================================================================*/
case 'template':
echo <<< end
<strong>Templates</strong>
<div style="clear:both"></div><br>
<p>You can easily change the look of your site by installing or creating templates. To install a template simply copy the template folder into the templates directory. To enable a template - select it from the drop down box and then hit the save button.</p>
<p>Tweaks and modifications can easily be made to existing templates by using the integrated template editor. To edit a file, simply select it from the drop down list and then hit the load button, the file will be loaded into the editor window. Once you have finished making modifications, save the file by pressing the save button at the bottom of the screen.</p>
end;
break;
	
/*===========================================================================
sitemap
===========================================================================*/
case 'sitemap':
echo <<< end
<strong>Using the Administrator
Sitemap</strong>
<div style="clear:both"></div><br>
<p>The Admin sitemap is the place where you create and manage your
DeeEmm Site. The sitemap shows the structure and layout of the site in a
nested tree style layout. The tree layout mimics the navigation layout -
they are one and the same.</p>
<p>Categories are listed on the left side, child pages under the
categories are indented inwards and each seperate category is seperated
by a horizontal divider. Each category type is identified by an icon
which represents one of the following three types
<ul>
	Normal
</ul>
<ul>
	List
</ul>
<ul>
	Media
</ul>
</p>
<p>To the right side you will see various buttons - these buttons
allow you to add child pages or links to categories, delete categories,
child pages and links, and also edit the current content. The tree
structure can also be modified by moving items up and down in the list -
reorganising the list automatically reorganises the navigation structure
- they are one and the same</p>
<p>It is also possible to swap child pages between categories - to
do this simply edit the child page by clicking the edit link on the
sitemap and then select a new category from the drop down list. You can
even change the type of a category - this is done by clicking the edit
button for the category and then changing it's type - remember that some
data might not be visible if changing to / from the type 'media' - in
addition - all child pages will also automatically be changed to the new
type.</p>
end;
break;
	
/*===========================================================================
not_in_nav
===========================================================================*/
case 'not_in_nav':
echo <<< end
<strong>Not In Navigation</strong>
<div style="clear:both"></div><br>
<p>Categories can be added to the navigation structure by checking
the 'Display In Navigation' checkbox - This is also a useful tool if you
want to provide structure that does not appear in the main navigation
menus - ie when you have pages that you require to be hidden or accessed
directly from links within the text body.</p>
<p>Additionally, this function can be used to temporarily hide new
pages whilst they are being worked on. Items can also be displayed in
the margin by selecting the 'Display in Margin' checkbox.</p>
end;
break;
	
/*===========================================================================
static_content
===========================================================================*/
case 'static_content':
echo <<< end
<strong>Static Content</strong>
<div style="clear:both"></div><br>
<p>Static pages are a special type of page that can be embedded
within other pages / areas. 'Static Pages' is actually a really crappy
name that I will eventually get around to changing as it is not an
intuitive description.</p>
<p>When you create a static page you assign it a name - if you then
include a variable of the same name in a template file or content body
the variable will be replaced with the information contained in the
database for the Static Page. The banner / footer and left / right
columns are examples of static pages</p>
<p>Example</p>
<p>Create a static page called 'banner_advert' - Add some content to
it and then save it.</p>
<p>Now edit the banner and add a variable called 'banner_advert'
like this; [var]banner_advert[/var] - don't forget to click the save
button.</p>
<p>Now when you view the page the banner will have the information
from the 'banner_advert' Static Page in it.</p>
end;
break;
	
	
/*===========================================================================
orphan
===========================================================================*/
case 'orphan':
echo <<< end
<strong>Orphan Pages</strong>
<div style="clear:both"></div><br>
<p>Orphan pages are those pages that do not have a parent - ie pages
that do not belong to any category.</p>
<p>Orphan pages are isolated pieces of information that are not
shown in the navigation structure - one example is the copyright page on
this site. The copyright page is accessible from a link in the footer,
it is not shown in the navigation menu but appears much as any normal
page would. Orphan pages can also be used as method to hide pages whilst
they are being developed or reviewed.</p>
end;
break;
	
/*===========================================================================

===========================================================================*/
case '1':
echo <<< end
<strong></strong>
<div style="clear:both"></div><br>

end;
break;
	
/*===========================================================================

===========================================================================*/
case '2':
echo <<< end
<strong></strong>
<div style="clear:both"></div><br>

end;
break;
	
/*===========================================================================

===========================================================================*/
case '3':
echo <<< end
<strong></strong>
<div style="clear:both"></div><br>

end;
break;
	
/*===========================================================================
delete_language popup
===========================================================================*/
case 'delete_language':
$language_id = htmlspecialchars($_GET["language_id"], ENT_QUOTES);
$language_description = htmlspecialchars($_GET["language_description"], ENT_QUOTES);
echo <<< end
<strong>Delete Language</strong>
<div style="clear:both"></div>
<form method="post" action="index.php?action=delete_language&id=$language_id" enctype="multipart/form-data">
<p>Are you sure you want to delete the $language_description language?</p>
<input style="clear:both; float:right" type="submit" value="DELETE"/>
<input style="clear:none; float:right" type="button" value="CANCEL" onclick="javascript: disablePopup()"/>
</form>
end;
break;
	
/*===========================================================================
language_help popup
===========================================================================*/
case 'language_help':	
echo <<< end
<strong>Multi Language</strong>
<div style="clear:both"></div><br>
<p>Checking the Multi-Language checkbox will enable the multi language support. This allows for up to three additional languages to be managed</p>
<p>Languages are selected by clicking on the flag icons that appear at the top right of the page when this function is enabled. Cookies are used to remember the settings</p>
<p>To use the Multi Language functionality the english.php file will need to be translated to your chosen language, 
the flag icon will need to be present in the templates/yourtemplatename/images/flag_icons directory and all existing article 
titles and content will need to include a version for each active language</p>
<p>All subsequent articles then need to be added with versions for each language.</p>
<p> (TIP: the language textbox value will be used as the language file title - it will automatically have the .php extension added to it. This is case sensitive!)</p>
end;
break;

/*===========================================================================
some popup
===========================================================================*/
case 'some_popup':	
echo <<< end
end;
break;



}



?>